libzypp 17.37.10

zypp::detail::DumpFilter Struct Reference

## Public Member Functions
bool | operator() (const ui::Selectable::Ptr &selp) const

## Detailed Description

Definition at line 222 of file ResPoolProxy.cc.

## Member Function Documentation

## ◆ operator()()

bool zypp::detail::DumpFilter::operator() | ( | const ui::Selectable::Ptr & | selp | ) | const
| inline

Definition at line 224 of file ResPoolProxy.cc.

The documentation for this struct was generated from the following file:

- zypp/ResPoolProxy.cc